hybkit (module)
===============

.. automodule:: hybkit


HybRecord Class
---------------

.. autoclass:: hybkit.HybRecord
   :members:
   :undoc-members:

HybFile Class
-------------

.. autoclass:: hybkit.HybFile
   :members:
   :undoc-members:

FoldRecord Class
----------------

.. autoclass:: hybkit.FoldRecord
   :members:
   :undoc-members:

ViennaFile Class
----------------

.. autoclass:: hybkit.ViennaFile
   :members:
   :undoc-members:
   :inherited-members:

CtFile Class
------------

.. autoclass:: hybkit.CtFile
   :members:
   :undoc-members:
   :inherited-members:

HybFoldIter Class
-------------------

.. autoclass:: hybkit.HybFoldIter
   :members:
   :undoc-members:
   :inherited-members:


